@charset "utf-8";
.txt_01 {
	font-size: 13px;
	color: #000000;
	text-decoration: none;
}
.txt_02 {
	font-size: 13px;
	color: #F4B100;
	text-decoration: none;
}
.txt_03 {
	font-size: 13px;
	color: #999999;
	text-decoration: none;
}
.txt_04 {
	font-size: 13px;
	color: #262626;
	text-decoration: none;
}
.txt_05 {
	font-size: 13px;
	line-height: 20px;
	color: #333333;
	text-decoration: none;
}
.inp_01 {
	font-size: 13px;
	color: #666666;
	text-decoration: none;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}
.txt_06 {
	font-size: 15px;
	color: #272727;
	text-decoration: none;
}


#logoutBtn{
	position:fixed;
	bottom:0;
	right:0;
	padding:10px;
	text-decoration: none;
	background:#FFE438;
	color:#333;
	border-radius:10px 0 0 0;
	-webkit-border-radius:10px 0 0 0;
	-moz-border-radius:10px 0 0 0;
	box-shadow:0 0 10px rgba(0,0,0,0.3);
	-webkit-box-shadow:0 0 10px rgba(0,0,0,0.3);
	-moz-box-shadow:0 0 10px rgba(0,0,0,0.3);
}
#logoutBtn:hover{
	background:#B00002;
	color:#fff;
}